h1 {
  display: none
}

.mainvisual {
  position: relative;
  overflow: hidden;
  width: 100%;
  min-width: 960px;
  height: 450px;
  margin-bottom: 55px
}

.mainvisual a {
  color: #333
}

.mainvisual-loading {
  position: absolute;
  z-index: 3;
  top: 0;
  left: 0;
  width: 100%;
  min-width: 960px;
  height: 450px;
  -webkit-transition: .5s all ease-in;
  transition: .5s all ease-in;
  background: url(/assets/img/top/loading.svg) no-repeat center center/50px auto #eee
}

.mainvisual-loading.off {
  opacity: 0
}

.mainvisual-bg {
  position: absolute;
  z-index: 3;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 100%;
  min-width: 960px;
  height: 450px;
  -webkit-transition: 1s all ease-out;
  transition: 1s all ease-out;
  -webkit-transition-delay: .5s;
  transition-delay: .5s;
  opacity: 0
}

.mainvisual-bg.on {
  opacity: 1
}

.mainvisual-bg.on.off {
  opacity: 0
}

.mainvisual-blur {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 450px;
  -webkit-transition: 2s all ease-out;
  transition: 2s all ease-out;
  -webkit-transition-delay: .5s;
  transition-delay: .5s;
  background: url(/assets/img/top/bg_main-open.jpg) no-repeat center bottom/cover;
  -webkit-filter: blur(5px) saturate(70%);
  filter: blur(5px) saturate(70%)
}

.on .mainvisual-blur {
  -webkit-filter: blur(0) saturate(100%);
  filter: blur(0) saturate(100%)
}

.on.off .mainvisual-blur {
  -webkit-filter: blur(0) saturate(100%);
  filter: blur(0) saturate(100%)
}

.mainvisual-text1 {
  z-index: 5;
  -webkit-transition: .7s ease-out all;
  transition: .7s ease-out all;
  -webkit-transform: translate3d(0, 15px, 0);
  transform: translate3d(0, 15px, 0);
  text-align: center;
  opacity: 0;
  position: absolute;
  top: 170px;
  left: 50%;
  margin-left: -370px;
}

.mainvisual-text1.on {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  opacity: 1
}

.mainvisual-text1.on.off {
  -webkit-transition: .5s ease-out all;
  transition: .5s ease-out all;
  -webkit-transform: translate3d(0, -15px, 0);
  transform: translate3d(0, -15px, 0);
  opacity: 0;
  -webkit-filter: blur(0);
  filter: blur(0)
}

.mainvisual-text2 {
  z-index: 5;
  -webkit-transition: .7s ease-out all;
  transition: .7s ease-out all;
  -webkit-transition-delay: .25s;
  transition-delay: .25s;
  -webkit-transform: translate3d(0, 15px, 0);
  transform: translate3d(0, 15px, 0);
  text-align: center;
  opacity: 0;
  position: absolute;
  bottom: 30px;
  left: 50%;
  margin-left: -159px;
}

.mainvisual-text2.on {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  opacity: 1
}

.mainvisual-text2.off {
  -webkit-transition: .5s ease-out all;
  transition: .5s ease-out all;
  -webkit-transform: translate3d(0, -15px, 0);
  transform: translate3d(0, -15px, 0);
  opacity: 0;
  -webkit-filter: blur(0);
  filter: blur(0)
}

.mainvisual-pickup {
  position: absolute;
  z-index: 10;
  top: 400px;
  left: 0;
  width: 100%;
  margin: 0 auto;
  background: rgba(223, 231, 234, .85)
}

.mainvisual-pickup .mainvisual-pickup__inner {
  line-height: 50px;
  position: relative;
  width: 960px;
  height: 50px;
  margin: 0 auto;
  padding-left: 140px
}

.mainvisual-pickup .mainvisual-pickup__inner:before {
  font-family: Fontin;
  font-size: 18px;
  position: absolute;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 140px;
  height: 50px;
  content: "PICK UP";
  background: #009842;
  align-items: center;
  -webkit-box-align: center;
  -webkit-box-pack: center;
  -ms-flex-align: center;
  -ms-flex-pack: center;
  justify-content: center
}

.mainvisual-pickup a:hover {
  text-decoration: underline
}

.mainvisual-panel {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 450px;
  -webkit-transition: .3s all ease-out;
  transition: .3s all ease-out;
  opacity: 0
}

.mainvisual-panel.on {
  opacity: 1
}

.mainvisual-panel .slidep {
  padding-left: 15px
}

.mainvisual-panel .slide_all {
  position: relative;
  overflow: hidden;
  width: 100%;
  min-width: 960px;
  height: 450px;
  margin: 0 auto;
  background: #f7f7f7
}

.mainvisual-panel .slide_wrap {
  position: absolute;
  left: 50%;
  width: 2304px;
  margin-left: -1152px
}

.mainvisual-panel .slide_body {
  width: 100%
}

.mainvisual-panel .slide {
  width: 768px
}

.mainvisual-panel .slide img {
  width: 100%;
  vertical-align: bottom
}

.mainvisual-panel .slide_pager .prev span {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 768px;
  height: 450px;
  cursor: pointer;
  -webkit-transition: background-position .3s ease;
  transition: background-position .3s ease;
  text-indent: -9000px;
  background: url(/assets/img/top/bg_slide.png)
}

.mainvisual-panel .slide_pager .next span {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 0;
  right: 0;
  width: 768px;
  height: 450px;
  cursor: pointer;
  -webkit-transition: background-position .3s ease;
  transition: background-position .3s ease;
  text-indent: -9000px;
  background: url(/assets/img/top/bg_slide.png)
}

.mainvisual-panel .bx-pager {
  display: none !important
}

.mainvisual-panel .slide_pager .next a:hover {
  background-position: 45px center
}

.mainvisual-panel .btn_next {
  position: absolute;
  top: 50%;
  right: 0;
  width: 50px;
  height: 100px;
  margin-top: -50px;
  cursor: pointer;
  -webkit-transition: .3s all ease-out;
  transition: .3s all ease-out;
  background: rgba(16, 18, 17, .8)
}

.mainvisual-panel .btn_next a {
  display: block;
  width: 100%;
  height: 100%
}

.mainvisual-panel .btn_next:after {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 20px;
  margin: -10px 0 0 -15px;
  content: "";
  -webkit-transition: .3s ease-out;
  transition: .3s ease-out;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  border-top: 2px solid #b8b081;
  border-right: 2px solid #b8b081
}

.mainvisual-panel .btn_next.on:after {
  -webkit-transform: translate(5px, 0) rotate(45deg);
  transform: translate(5px, 0) rotate(45deg)
}

.mainvisual-panel .btn_next:hover:after {
  -webkit-transform: translate(5px, 0) rotate(45deg);
  transform: translate(5px, 0) rotate(45deg)
}

.mainvisual-panel .btn_prev {
  position: absolute;
  top: 50%;
  left: 0;
  width: 50px;
  height: 100px;
  margin-top: -50px;
  cursor: pointer;
  -webkit-transition: .3s all ease-out;
  transition: .3s all ease-out;
  background: rgba(16, 18, 17, .8)
}

.mainvisual-panel .btn_prev a {
  display: block;
  width: 100%;
  height: 100%
}

.mainvisual-panel .btn_prev:after {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 20px;
  margin: -10px 0 0 -5px;
  content: "";
  -webkit-transition: .3s ease-out;
  transition: .3s ease-out;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  border-bottom: 2px solid #b8b081;
  border-left: 2px solid #b8b081
}

.mainvisual-panel .btn_prev.on:after {
  -webkit-transform: translate(-5px, 0) rotate(45deg);
  transform: translate(-5px, 0) rotate(45deg)
}

.mainvisual-panel .btn_prev:hover:after {
  -webkit-transform: translate(-5px, 0) rotate(45deg);
  transform: translate(-5px, 0) rotate(45deg)
}

.top-pickup-event {
  margin-bottom: 70px
}

.top-pickup-event .pickup_event_list {
  float: right;
  width: 550px
}

.top-pickup-event .pickup_event_inner {
  overflow: hidden
}

.top-pickup-event .pickup_event_inner .pickup_event_head {
  float: left;
  width: 140px
}

.top-pickup-event .heading__wrap {
  margin-bottom: 10px
}

.top-pickup-event .heading__wrap .btn-event-calendar {
  position: absolute;
  top: 0;
  right: 0
}

.top-pickup-event .title_head {
  position: relative;
  height: 36px;
  margin-bottom: 12px
}

.top-pickup-event .date {
  font-family: Quando, serif;
  width: 140px;
  height: 140px;
  margin-bottom: 12px;
  padding-top: 10px;
  text-align: center;
  color: #464b54;
  background: #9bd9b2;
  -webkit-font-smoothing: antialiased
}

.top-pickup-event .day {
  font-size: 72px;
  line-height: 1;
  display: block;
  margin-bottom: 5px
}

.top-pickup-event .dow {
  font-size: 18px;
  line-height: 1;
  display: block;
  margin-bottom: 9px
}

.top-pickup-event .month {
  font-size: 12px
}

.top-pickup-event .year {
  font-size: 12px
}

.news_topics .heading-global {
  margin-bottom: 30px
}

.top-news-topics .list-topics {
  margin-top: 35px
}

.top-news-topics .list-topics .btn-solid-main-color {
  margin-top: 55px
}

.top-news-topics .list-topics .btn-solid-main-color a {
  margin: 0 auto
}

.top-information {
  position: relative;
  margin-top: 10px;
  padding: 50px 0 60px;
  background: url(/assets/img/cmn/icn_dot1.png) repeat 0 0
}

.top-information .heading-sub-global {
  margin-bottom: 25px
}

.top-information .top-information__inner {
  position: relative;
  width: 960px;
  margin: 0 auto
}

.top-information .link-more {
  position: absolute;
  top: 8px;
  right: 0
}

.information .btn_normal {
  font-size: 11px;
  position: absolute;
  top: 0;
  right: 0
}

.information .btn_normal a {
  line-height: 1;
  height: 26px;
  padding-top: 5px
}

.ie .information .btn_normal a {
  padding-top: 8px
}

.information .btn_normal a:before {
  top: 8px
}

.top-bnrs {
  margin-top: 80px
}

.top-bnrs .top-bnrs__inner {
  max-width: 960px;
  margin: 0 auto
}

.top-bnrs .top-bnrs__above,
.top-bnrs .top-bnrs__below {
  overflow: hidden
}

.top-bnrs .top-bnrs__above {
  height: 252px
}

.top-bnrs .top-bnrs__below {
  height: 172px;
  margin-top: 24px
}

.top-bnrs .top-bnrs__item {
  float: left;
  overflow: hidden
}

.top-bnrs .top-bnrs__above .top-bnrs__item:not(:first-child) {
  margin-bottom: 12px;
  margin-left: 24px
}

.top-bnrs .top-bnrs__below .top-bnrs__item {
  margin-bottom: 12px;
  margin-left: 12px
}

.top-bnrs .top-bnrs__below .top-bnrs__item:nth-child(4n+1) {
  margin-left: 0
}

.top-bnrs .top-bnrs__item img {
  -webkit-transition: .5s;
  transition: .5s
}

.top-bnrs .top-bnrs__item a:hover img {
  -webkit-transform: scale(1.05);
  transform: scale(1.05)
}

.top-bnrs .size_l {
  width: 632px;
  height: 252px;
  margin: 0 auto
}

.top-bnrs .size_m {
  width: 304px;
  height: 120px
}

.top-bnrs .size_s {
  width: 231px;
  height: 80px
}

.top-roppongi {
  margin-top: 70px
}

.top-roppongi__inner {
  max-width: 960px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}

.roppongi__image {
  width: 304px;
  background: url(/assets/img/top/pct_main_roppongi.jpg) no-repeat 0 0;
  background-size: auto 100%;
  -ms-flex-negative: 0;
  flex-shrink: 0
}

.roppongi__detail {
  width: 100%;
  background: #eff3f5;
  padding-top: 54px;
  padding-left: 35px;
  padding-right: 30px;
  padding-bottom: 30px;
  position: relative
}

.roppongi__detail .logo {
  position: absolute;
  top: 23px;
  right: 20px
}

.roppongi__detail .title {
  margin-bottom: 28px
}

.roppongi__detail .post ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}

.roppongi__detail .post li:not(:first-child) {
  margin-left: 24px
}

.roppongi__detail .post__image {
  overflow: hidden
}

.roppongi__detail .post__image img {
  -webkit-transition: .5s;
  transition: .5s
}

.roppongi__detail .on .post__image a img,
.roppongi__detail .post__image a:hover img {
  -webkit-transform: scale(1.05);
  transform: scale(1.05)
}

.roppongi__detail .post__detail {
  margin-top: 12px
}

.roppongi__detail .tag__category {
  height: 24px;
  border-radius: 5px;
  padding: 0 10px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  color: #fff;
  font-size: 11px;
  background: #000;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  line-height: 1
}

.roppongi__detail .post__title {
  font-weight: 700;
  margin-top: 10px
}

.roppongi__detail .post__date {
  font-size: 11px;
  color: #555859;
  margin-top: 5px
}

.roppongi__detail .btn_move {
  margin-top: 40px
}

.discover_your_favorite {
  padding: 56px 0 55px;
  background: url(/assets/img/cmn/bg_gray.png) repeat 0 0
}

.discover_your_favorite .title_head {
  display: table;
  width: 100%;
  margin-bottom: 34px
}

.discover_your_favorite a {
  display: block;
  -webkit-transition: .5s;
  transition: .5s;
  color: #000
}

.discover_your_favorite li a:hover {
  opacity: .7
}

.discover_your_favorite .title {
  display: table-cell;
  vertical-align: middle
}

.discover_your_favorite .copy {
  line-height: 1.71;
  display: table-cell;
  padding-left: 50px;
  vertical-align: middle
}

.discover_your_favorite h3 {
  font-family: Times;
  font-weight: 400;
  position: absolute;
  text-align: center;
  letter-spacing: 1px;
  color: #fff;
  border-radius: 9999px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center
}

.discover_your_favorite .date {
  font-size: 12px;
  line-height: 1;
  color: #555859
}

.discover_your_favorite .inner>ul {
  display: table;
  content: ""
}

.discover_your_favorite .inner>ul>li:nth-of-type(1) {
  position: relative;
  float: left;
  width: 386px;
  margin-right: 80px
}

.discover_your_favorite .inner>ul>li:nth-of-type(1) .image {
  margin-bottom: 20px
}

.discover_your_favorite .inner>ul>li:nth-of-type(1) .date {
  margin-bottom: 15px
}

.discover_your_favorite .inner>ul>li:nth-of-type(1) h3 {
  top: -31px;
  left: -53px
}

.discover_your_favorite .interviewee {
  font-weight: 700;
  margin-bottom: 6px
}

.discover_your_favorite .interviewee span {
  font-size: 18px;
  padding-left: 5px
}

.discover_your_favorite .title_editors_eye {
  font-family: "游明朝", "Yu Mincho", "游明朝体", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif
}

.discover_your_favorite .inner>ul>li:nth-of-type(1) .title_editors_eye {
  font-size: 20px;
  line-height: 1.4;
  margin-bottom: 8px
}

.discover_your_favorite .inner>ul>li:nth-of-type(2) {
  position: relative;
  display: table;
  width: 494px;
  margin-top: -50px;
  margin-bottom: 70px
}

.discover_your_favorite .inner>ul>li:nth-of-type(2) .interviewee {
  display: none
}

.discover_your_favorite .inner>ul>li:nth-of-type(2) .detail {
  padding-left: 25px
}

.discover_your_favorite .inner>ul>li:nth-of-type(2) .detail .date {
  margin-bottom: 12px
}

.discover_your_favorite .inner>ul>li:nth-of-type(2) .title_editors_eye {
  font-size: 16px;
  margin-bottom: 10px
}

.discover_your_favorite .inner>ul>li:nth-of-type(2) h3 {
  top: -35px;
  left: -22px
}

.discover_your_favorite .inner>ul>li:nth-of-type(3) {
  position: relative;
  display: table
}

.discover_your_favorite .inner>ul>li:nth-of-type(3) .detail {
  padding-right: 20px
}

.discover_your_favorite .inner>ul>li:nth-of-type(3) .detail .date {
  margin-bottom: 12px
}

.discover_your_favorite .inner>ul>li:nth-of-type(3) .title_editors_eye {
  font-size: 16px;
  margin-bottom: 10px
}

.discover_your_favorite .inner>ul>li:nth-of-type(3) h3 {
  top: -36px;
  left: 243px
}

.discover_your_favorite .inner>ul>li:nth-of-type(2) .detail,
.discover_your_favorite .inner>ul>li:nth-of-type(2) .image,
.discover_your_favorite .inner>ul>li:nth-of-type(3) .detail,
.discover_your_favorite .inner>ul>li:nth-of-type(3) .image {
  display: table-cell;
  vertical-align: middle
}

.discover_your_favorite .inner .interview_circle {
  font-size: 18px;
  line-height: 105px;
  width: 105px;
  height: 105px;
  background: #576fb5
}

.discover_your_favorite .shops_circle {
  font-size: 14px;
  line-height: 70px;
  width: 70px;
  height: 70px;
  background: #927bbc
}

.discover_your_favorite .inner .column_circle {
  font-size: 14px;
  line-height: 70px;
  width: 70px;
  height: 70px;
  background: #daca45
}

.discover_your_favorite .inner .entertainment_circle {
  font-size: 16px;
  line-height: 70px;
  width: 115px;
  height: 115px;
  background: #1a9b79
}

.discover_your_favorite .inner .restaurant_circle {
  font-size: 12px;
  line-height: 70px;
  width: 70px;
  height: 70px;
  background: #ed6377
}

.discover_your_favorite .btn_move a {
  width: 350px;
  font-family: Fontin
}

.pic_list {
  display: none
}

.pic_list[data-category=all] {
  display: block
}

.pic_list .more {
  display: none;
  margin-top: 23px
}

.pic_list .btn_move {
  margin-top: 54px
}

.content-body .emergency {
  margin-bottom: 50px;
  padding: 20px 27px;
  border: 1px solid #fd2f51
}

.content-body .emergency h2 {
  font-family: "Futo Go B101";
  font-size: 16px;
  line-height: 1;
  margin-bottom: 10px
}

.content-body .emergency dt {
  font-size: 12px;
  line-height: 1;
  margin-top: 15px;
  margin-bottom: 10px;
  color: #009842
}

.content-utilities .emergency {
  margin-bottom: 40px
}

.content-utilities .emergency h2 {
  font-family: "Futo Go B101";
  font-size: 16px;
  line-height: 1;
  overflow: hidden;
  margin-bottom: 15px;
  padding-left: 13px;
  background: url(/assets/img/cmn/icn_emergency.png) no-repeat left center;
  background-size: 4px auto
}

.content-utilities .emergency dt {
  font-size: 12px;
  line-height: 1;
  margin-top: 15px;
  margin-bottom: 10px;
  color: #009842;
  padding-left: 0
}

.content-utilities .emergency dt:first-child {
  margin-top: 0
}

/* アンバサダー */
.ambassador {
  margin-top: 50px;
  margin-bottom: 50px;
}

.ambassador .title_head {
  margin-bottom: 20px;
}

.ambassador .btn_normal {
  position: absolute;
  top: 20px;
  right: 0;
}